<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-2.3800</MDI>
      <MDI key="STATISTICS_MAXIMUM">39.6700</MDI>
      <MDI key="STATISTICS_MEAN">26.9569</MDI>
      <MDI key="STATISTICS_STDDEV">5.7152</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
